classification
Title: doc Remove time complexity mention from list Glossary entry
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6, Python 2.7
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: rhettinger Nosy List: adelfino, docs@python, rhettinger
Priority: normal Keywords: patch

Created on 2018-06-25 20:20 by adelfino, last changed 2018-06-30 01:30 by rhettinger. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 7913 closed adelfino, 2018-06-25 20:21
Messages (2)
msg320437 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-06-25 20:20
Per Raymond's comment in msg319931 I believe time complexity for list items access should be removed from the Glossary.
msg320750 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2018-06-30 01:30
Let's leave this as-is.
History
Date User Action Args
2018-06-30 01:30:27rhettingersetstatus: open -> closed
resolution: rejected
messages: + msg320750

stage: patch review -> resolved
2018-06-29 10:23:44serhiy.storchakasetassignee: docs@python -> rhettinger

nosy: + rhettinger
2018-06-25 20:21:28adelfinosetkeywords: + patch
stage: patch review
pull_requests: + pull_request7516
2018-06-25 20:20:02adelfinocreate